Subject: RE: Book on Prolog

From: "Ray C. Dougherty" <[email-masked]>
Date: Wed, 1 Mar 2000 16:15:04 -0200

Hello,
	I have a linguistics oriented site that has a lot of material on a narrow
subject, in particular, how to program the generative grammar ideas of Noam
CHomsky into Prolog. We are currently updating the site, but all of the
natural language processing programs are free, and there is a lot of graphic
introductory materials.

	http://www.nyu.edu/pages/linguistics/ling.html

Some workbook pages are at:

	http://www.nyu.edu/pages/linguuistics/workbook

Ray

-----Original Message-----
From: Paulo Moura [mailto:[email-masked]]
Sent: Wednesday, March 01, 2000 4:53 PM
To: Farhang Obohhat
Cc: [email-masked]
Subject: Re: Book on Prolog

Farhang Obohhat wrote:
>
> Hi every one,
> I am Just beginning to learn Prolog and
> I do not know where to start,
> Please if you know any book or site that has
> beginner jump start let me know

You can find some links to Prolog tutorials (and other resources) in the
following page:

	http://www.ci.uc.pt/logtalk/links.html

Regards,

Paulo

-----------------------------------------------------------
Paulo Jorge Lopes de Moura
Dep. of Mathematics and Informatics   Office 4.32 Ext. 3251
University of Beira Interior          Phone: +351 275319700
6200 Covilhã                          Fax:   +351 275319732
Portugal

mailto:[email-masked]
http://www.ci.uc.pt/logtalk/pmoura.html
-----------------------------------------------------------

----------------
* To UNSUBSCRIBE, please use the HTML form at

    http://www.swi.psy.uva.nl/projects/SWI-Prolog/index.html#mailinglist

or send mail to [email-masked] using the Subject:
"unsubscribe"
(without the quotes) and *no* message body.

** An ARCHIVE of this list is maintained at

    http://www.swi.psy.uva.nl/projects/SWI-Prolog/mailinglist/archive/